﻿@charset "utf-8";


TD
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
	letter-spacing: -0.00em;
	border-width: 1px;
}
TH
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
}

select
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY:'돋움',verdana, ;

    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    BORDER-LEFT: #b4b4b4 1px solid;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #ffffff;
	margin-left:3px;
	height:20px;

}

input
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY:'돋움',verdana;
    BORDER: #cccccc 0px solid;	
	margin-left:3px;
	
}

textarea
{
	FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY:'돋움',verdana;
    BORDER: #cccccc 1px solid;	
    BACKGROUND-COLOR: #ffffff;
	height:auto;
	margin-left:3px;
}

selete
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY:'돋움',verdana;
    BORDER: #cccccc 1px solid;	
    BACKGROUND-COLOR: #ffffff;
	
}

inputNo
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY:'돋움',verdana;
    BORDER: #cccccc 0px solid;	
    BACKGROUND-COLOR: #ffffff;
	
}


BODY
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
	letter-spacing: -0.05em;
	height:100%;
}


IMG
{
		vertical-align:middle;
}



A:link
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
    TEXT-DECORATION: none
}
A:unknown
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: #ff7506;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
    TEXT-DECORATION: none underline
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: #ff7506;
    LINE-HEIGHT: 140%;
    FONT-FAMILY:'돋움',verdana;
    TEXT-DECORATION: underline
}
BODY
{
    SCROLLBAR-FACE-COLOR: #cccccc;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #8a8a8a;
    SCROLLBAR-3DLIGHT-COLOR: #8a8a8a;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #cecece;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}

.input
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY:'돋움',verdana;
    BACKGROUND-COLOR: #ffffff;
	BORDER: #c3c4c4 1px solid;
	height:15px;
	margin-left:3px;
	padding-top:3px;
}



.inputBlue{FONT-SIZE: 11px;COLOR: #333333; FONT-FAMILY:'돋움',verdana; BACKGROUND-COLOR: #ffffff;	BORDER: #dddddd 2px solid;	height:20px;	margin-lefT:3px;margin-right:3px;}
.inputBlue a:link{FONT-SIZE: 11px;COLOR: #333333; FONT-FAMILY:'돋움',verdana; BACKGROUND-COLOR: #ffffff;	BORDER: #4e6d8a 2px solid;}
.inputBlue a:visited {FONT-SIZE: 11px;COLOR: #333333; FONT-FAMILY:'돋움',verdana; BACKGROUND-COLOR: #ffffff;	BORDER: #4e6d8a 2px solid;}
.inputBlue a:hover {FONT-SIZE: 11px;COLOR: #333333; FONT-FAMILY:'돋움',verdana; BACKGROUND-COLOR: #ffffff;	BORDER: #4e6d8a 2px solid;}
.inputBlue a:over {FONT-SIZE: 11px;COLOR: #333333; FONT-FAMILY:'돋움',verdana; BACKGROUND-COLOR: #ffffff;	BORDER: #4e6d8a 2px solid;}


.box200
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 0px;
    BORDER-LEFT: 1px solid;
    WIDTH: 200px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY:'돋움';
    HEIGHT: 20px;
    BACKGROUND-COLOR: #FFDD7C;
	margin-right:3px; 
}

.box160
{
    FONT-SIZE: 11px;
	color:#ffffff;
	padding-top:3px;
    WIDTH: 160px;
    BORDER: #18599b 1px solid;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    background:url(/images/admin/boxBack.gif);height:22px;
	margin-left:5px;
}

.box130
{
    FONT-SIZE: 11px;
	color:#ffffff;
	padding-top:3px;
    WIDTH: 130px;
    BORDER: #18599b 1px solid;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    background:url(/images/admin/boxBack.gif);height:22px;
	margin-left:5px;
}

.box120
{
    FONT-SIZE: 11px;
	color:#ffffff;
	padding-top:3px;
    WIDTH: 120px;
    BORDER: #18599b 1px solid;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    background:url(/images/admin/boxBack.gif);height:22px;
	margin-left:5px;
}

.box100
{
    FONT-SIZE: 11px;
	color:#ffffff;
	padding-top:3px;
    WIDTH: 100px;
    BORDER: #18599b 1px solid;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    background:url(/images/admin/boxBack.gif);height:22px;
	margin-left:5px;
	margin-right:3px; 
}

.box80
{
    FONT-SIZE: 11px;
	color:#ffffff;
	padding-top:3px;
    WIDTH: 80px;
    BORDER: #18599b 1px solid;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    background:url(/images/admin/boxBack.gif);height:22px;
	margin-right:3px; 
	cursor:pointer; 
}

.box60
{
    FONT-SIZE: 11px;
	color:#ffffff;
	padding-top:3px;
    WIDTH: 60px;
    BORDER: #18599b 1px solid;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    background:url(/images/admin/boxBack.gif);height:22px;
	margin-right:3px; 

}

.box60k
{
    FONT-SIZE: 12px;
	color:#ffffff;
	padding-top:2px;
    WIDTH: 60px;
    BORDER: #18599b 1px solid;
    FONT-FAMILY: 굴림;
    FONT-WEIGHT: bold;
    background:url(/images/admin/boxBack.gif);height:22px;
	margin-right:3px; 

}

.box40
{
    FONT-SIZE: 11px;
	color:#ffffff;
	padding-top:3px;
    WIDTH: 43px;
    BORDER: #18599b 0px solid;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    background:url(/images/admin/searchBox.gif);height:21px;
	margin-right:3px; 
}

.box
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 0px;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY:'돋움';
    HEIGHT: 20px;
    BACKGROUND-COLOR: #e6edd7;
	margin-right:3px; 
    dashed: 
}

form{margin:0px;padding:0px}

.a11{margin:0px;padding-top:0px;BORDER: #b4b4b4 0px solid;line-height:23px;}



.form
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #5e5e5e;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #ffffff;
	height:20px;
}
.form1
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: 11px;
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #ffffff;
	margin-left:3px;
	height:20px;
}

.form9
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: bold 11px '돋움';
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #ffffff;
}

.list
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: bold 11px '돋움';
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #ffffff;
	margin-left:3px;
}
.form-bgcolor01
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #eff2f6
}
.form2
{
    BORDER-RIGHT: #e6bc8a 1px dotted;
    BORDER-TOP: #e6bc8a 1px dotted;
    FONT: 10pt'돋움';
    BORDER-LEFT: #e6bc8a 1px dotted;
    COLOR: #5e5e5e;
    BORDER-BOTTOM: #e6bc8a 1px dotted;
    BACKGROUND-COLOR: #ffffff
}
.form3
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: 11px '돋움';
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #5e5e5e;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.box1
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: 1px solid;
    COLOR: #999999;
    BORDER-BOTTOM: 1px solid;
    TEXT-DECORATION: none
}

.text01_auto {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2; text-decoration: none;white-space:nowrap;word-break:break-all; }
.text01_auto a:link     {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: none;white-space:nowrap;word-break:break-all;}
.text01_auto a:visited  {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: none;white-space:nowrap;word-break:break-all;}
.text01_auto a:hover    {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: none;white-space:nowrap;word-break:break-all;}


.subtit
{
    FONT-SIZE: 11pt;
    COLOR: #ed145b
}
.text
{
    BORDER-RIGHT: #d8d8d8 1px solid;
    BORDER-TOP: #d8d8d8 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #d8d8d8 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #d8d8d8 1px solid;
    FONT-FAMILY: Dotum;
    BACKGROUND-COLOR: #ffffff
}
.img1
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #333333 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Dotum;
    BACKGROUND-COLOR: #ffffff
}
.style4
{
    FONT-WEIGHT: bold;
    FONT-STYLE: italic;
    FONT-FAMILY: "Times New Roman", Times, serif
}

.tableContainer {
 overflow-x:scroll;
 overflow-y:scroll;
 width: 100%;
 height: <%=(strheight-100)%>;
 
scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#666666;
scrollbar-shadow-color:#666666;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color:#333333;
}

/* gray81b */
.gray81b {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e; text-decoration:;}
.gray81b a:link     {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.gray81b a:v7isited  {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.gray81b a:hover    {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: underline;}

/* text01 */
.text01 {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2; text-decoration:;}
.text01 a:link     {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: none;}
.text01 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: none;}
.text01 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: underline;}


/* text02 */
.text02 {font-family:'돋움'; font-size: 11px; 	color: #efefef; text-decoration:;font-weight:bold;height:22px;}
.text02 a:link     {font-family:'돋움'; font-size: 11px; 	color: #efefef;	text-decoration: none;font-weight:bold;height:22px;}
.text02 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #efefef;	text-decoration: none;font-weight:bold;height:22px;}
.text02 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #efefef;	text-decoration: underline;font-weight:bold;height:22px}


/* text03 */
.text03 {font-family:'돋움'; font-size: 11px; 	color: #333333; text-decoration:;font-weight:bold;;padding-left:10px;height:22px;}
.text03 a:link     {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;font-weight:bold;;padding-left:10px;height:22px;}
.text03 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;font-weight:bold;;padding-left:10px;height:22px;}
.text03 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: underline;font-weight:bold;;padding-left:10px;height:22px;}

/* text04 */
.text04 {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e; text-decoration:;font-weight:bold;;padding-left:10px;height:20px;}
.text04 a:link     {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;font-weight:bold;;padding-left:10px;height:20px;}
.text04 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;font-weight:bold;;padding-left:10px;height:20px;}
.text04 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: underline;font-weight:bold;;padding-left:10px;height:20px;}

/* text05 */
.text05 {font-family:'돋움'; font-size: 11px; 	color: #333333; text-decoration:;font-weight:bold;;padding-left:0px;height:22px;}
.text05 a:link     {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;font-weight:bold;;padding-left:0px;height:22px;}
.text05 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;font-weight:bold;;padding-left:0px;height:22px;}
.text05 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: underline;font-weight:bold;;padding-left:0px;height:22px;}


/* text06 */
.text06 {font-family:'돋움'; font-size: 11px; 	color: #9169ec; text-decoration:;font-weight:bold;padding-left:2px;}
.text06 a:link     {font-family:'돋움'; font-size: 11px; 	color: #9169ec;	text-decoration: none;font-weight:bold;padding-left:2px;}
.text06 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #9169ec;	text-decoration: none;font-weight:bold;padding-left:2px;}
.text06 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #9169ec;	text-decoration: underline;font-weight:bold;padding-left:2px;}

/* text07 */
.text07 {font-family:'돋움'; font-size: 11px; 	color: #333333; text-decoration:;padding-left:0px;height:20px;}
.text07 a:link     {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;padding-left:0px;height:20px;}
.text07 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;padding-left:0px;height:20px;}
.text07 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: underline;padding-left:0px;height:20px;}


/* text08 */
.text08 {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2; text-decoration:;}
.text08 a:link     {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: none;}
.text08 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: none;}
.text08 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #b0b5c2;	text-decoration: underline;}

/* text09 */
.text09 {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e; text-decoration:;}
.text09 a:link     {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.text09 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.text09 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: underline;}


/* text10 */
.text10 {font-family:'돋움'; font-size: 15px; 	color: #333333; text-decoration:;height:40px;}
.text10 a:link     {font-family:'돋움'; font-size: 15px; 	color: #333333;	text-decoration: none;}
.text10 a:visited  {font-family:'돋움'; font-size: 15px; 	color: #333333;	text-decoration: none;}
.text10 a:hover    {font-family:'돋움'; font-size: 15px; 	color: #333333;	text-decoration: underline;}

/* sm */
.sm {font-family:'돋움'; font-size: 11px; 	color: #627dce; text-decoration:;}
.sm a:link     {font-family:'돋움'; font-size: 11px; 	color: #627dce;	text-decoration: none;}
.sm a:visited  {font-family:'돋움'; font-size: 11px; 	color: #627dce;	text-decoration: none;}
.sm a:hover    {font-family:'돋움'; font-size: 11px; 	color: #627dce;	text-decoration: underline;}

/* s1 */
.s1 {font-family:'돋움'; font-size: 11px; 	color: #627dce; text-decoration:;}
.s1 a:link     {font-family:'돋움'; font-size: 11px; 	color: #627dce;	text-decoration: none;}
.s1 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #627dce;	text-decoration: none;}
.s1 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #627dce;	text-decoration: underline;}

/* s2 */
.s2 {font-family:'돋움'; font-size: 11px; 	color: #333333; text-decoration:;letter-spacing: -0.0em;}
.s2 a:link     {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;letter-spacing: -0.0em;}
.s2 a:visited  {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: none;letter-spacing: -0.0em;}
.s2 a:hover    {font-family:'돋움'; font-size: 11px; 	color: #333333;	text-decoration: underline;letter-spacing: -0.0em;}


/* star */
.star {font-family:'돋움'; font-size: 11px; 	color: #ff6b09; text-decoration:;font-weight:bold;}
.starb {font-family:'돋움'; font-size: 11px; 	color: #333333; text-decoration:;font-weight:bold;}



.table1{BORDER: #5e5e5e 1px solid;BACKGROUND-COLOR: #ffffff;}

.table2{ BORDER-TOP: #e5e5e5 1px solid;BORDER-bottom: #e5e5e5 1px solid;  BACKGROUND-COLOR: #ffffff;}
.td1{BACKGROUND-COLOR: #f9f9f9;}
.td2{BACKGROUND-COLOR: #ffffff;padding-left:10px;}
.td3{BACKGROUND-COLOR: #175895;height:2px;}

.search1
	{
    FONT-SIZE: 11px;
	color:#ffffff;
    WIDTH: 41px;
    FONT-FAMILY:'돋움';
    FONT-WEIGHT: bold;
    HEIGHT: 20px;
	BACKGROUND: url('/image/admin/btn_search_1.gif')t;
    margin-left:5px;
	BORDER: #e5e5e5 0px solid;
	}



.p20{padding-top:20px;}
.pl10{padding-left:10px;height:25px;}

box4 {BORDER-RIGHT: #DADADA 1px solid; BORDER-TOP: #DADADA 1px solid; BORDER-LEFT: #DADADA 1px solid;  BORDER-BOTTOM: #DADADA 1px solid ; COLOR: #A6A39E; HEIGHT:15;FONT-SIZE: 8pt; FONT-FAMILY: Dotum; BACKGROUND-COLOR: #ffffff}
box111 {BORDER-RIGHT: #DADADA 1px solid; BORDER-TOP: #DADADA 1px solid; BORDER-LEFT: #DADADA 1px solid; COLOR: #A6A39E; HEIGHT:15;FONT-SIZE: 8pt; FONT-FAMILY: Dotum; BACKGROUND-COLOR: #ffffff}
cart2 { BACKGROUND-COLOR: #D4D4D4}


.b_01 {background:url(/images/admin/boardBack.jpg);height:25px;font-size: 11px; 	color: #ffffff;text-align:center;}
.b_02 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;BACKGROUND-COLOR: #efefef;}
.b_03 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.b_04 {BORDER-RIGHT: #dddddd 0px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.b_05 {BORDER-LEFT: #dddddd 1px solid;BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}

/* t_left */
.t_left {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height: 27px; text-align: left; vertical-align: middle; padding-left:10px;}
.t_left a:link     {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.t_left a:v7isited  {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.t_left a:hover    {font-family:'돋움'; font-size: 11px; 	color: #006594;	text-decoration: underline;}

.t_right {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height: 27px; text-align: right; vertical-align: middle; padding-right:10px;}
 
.t {padding-left:3px;}
.t a:hover    {font-family:'돋움'; font-size: 11px; 	color: #006594;	text-decoration: underline;}

/* t_center */ 
.t_center {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle;padding:5px;} 
.t_center a:link     {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.t_center a:v7isited  {font-family:'돋움'; font-size: 11px; 	color: #5e5e5e;	text-decoration: none;}
.t_center a:hover    {font-family:'돋움'; font-size: 11px; 	color: #006594;	text-decoration: underline;}

.text_1 {font-size: 14px;font-weight:bold;}
.text_2 {font-size: 11px;color: #5e5e5e;height:23px;}
.text_3 {font-size: 11px;color:#FF6600;BORDER-top: #dddddd 1px solid ;}

.text_4 {font-size: 11px;color: #5e5e5e;font-weight:bold; padding-right:3px;white-space:nowrap;word-break:break-all;}
.text_5 {font-size: 11px;color: #5e5e5e;}
.text_6 {font-size: 14px;font-weight:bold;color: #000000;letter-spacing: -0.05em;}
.text_7 {font-size: 12px;font-weight:bold;color: #000000;height:23px;}


.t_01 {background:url(/images/admin/tBack.gif);height:25px;font-size: 11px; 	color: #ffffff;text-align:center;line-height:15px;padding-top:3px;}
.t_022 {background:url(/images/admin/t2Back.gif);height:25px;font-size: 11px; 	color: #ffffff;text-align:center;line-height:15px;padding-top:3px;}
.t_02 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;BACKGROUND-COLOR: #efefef;}

.t_10 {background:url(/images/admin/t10Back.gif);height:auto;font-size: 11px; 	color: #ffffff;text-align:center;line-height:15px;padding-top:3px;}
.t_11 {background:url(/images/admin/t11Back.gif);height:auto;font-size: 11px; 	color: #ffffff;text-align:center;line-height:15px;padding-top:3px;}
.t_12 {BACKGROUND-COLOR: #f0f0f0;height:auto;font-size: 11px; 	color: #5e5e5e;text-align:left;padding-top:3px;}



.t_03_left_top {BORDER-TOP: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid;BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:20px;text-align:center;vertical-align: middle;padding:5px;}
.t_03_left {BORDER-LEFT: #dddddd 1px solid;BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:20px;text-align:center;vertical-align: middle;padding:5px;}
.t_03 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle;padding:5px;}
.t_03b {FONT-WEIGHT:BOLD;BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #222222; height:20px; text-align:center; vertical-align: middle;padding:5px;}
.t_Ok_start {BORDER-LEFT: #dddddd 1px solid;BORDER-right: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height:25px; text-align:center; vertical-align: middle;}
.t_0k {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height:25px; text-align:center; vertical-align: middle;}
.t_0k_left {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height: 27px; text-align: left; vertical-align: middle; padding-left:3px;}
.t_0k_right {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; color: #5e5e5e; height: 27px; text-align: right; vertical-align: middle; padding-right:3px;}
.t_Ok_bottom {font-size: 11px; color: #5e5e5e; height:25px; vertical-align: middle;}
.t_03 a:link{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}
.t_03 a:visited{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}
.t_03 a:hover{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}

.t_039 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:left;vertical-align: top;padding:5px;}
.t_039 a:link{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}
.t_039 a:visited{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}
.t_039 a:hover{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}

.t_038 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:right;vertical-align: top;padding:5px;}
.t_038 a:link{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}
.t_038 a:visited{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}
.t_038 a:hover{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;}

.t_033 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 3px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;vertical-align: top;padding:5px;}
																										 
.t_04 {BORDER-RIGHT: #dddddd 0px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.t_04 a:link{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.t_04 a:visited{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.t_04 a:hover{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}

.t_05 {BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}

.t_06 {BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:24px;}

.t_031 {BORDER-RIGHT: #dddddd 1px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:24px;text-align:center;}
.t_031 a:link{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.t_031 a:visited{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.t_031 a:hover{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}

.t_032 {BORDER-RIGHT: #dddddd 0px solid;BORDER-BOTTOM: #dddddd 1px solid ;font-size: 11px; 	color: #5e5e5e;height:24px;text-align:left;}
.t_032 a:link{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.t_032 a:visited{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}
.t_032 a:hover{font-size: 11px; 	color: #5e5e5e;height:25px;text-align:center;}



p5{padding-left:5px;}

.cbox01 { BORDER-top: #4c4c4c 2px solid;BORDER-bottom: #b3b3b3 0px solid;BACKGROUND-COLOR: #ffffff;} 
.cboxLeft { BORDER-bottom: #d5d5d5 1px solid;BACKGROUND-COLOR: #f3f3f3;height:30px;width:163px;font-weight:bold;COLOR:5e5e5e;padding-left:20px;} 
.cboxright {BORDER-bottom: #d5d5d5 1px solid;BACKGROUND-COLOR: #ffffff;height:30px;width:486px;COLOR:5e5e5e;padding-left:20px;} 
.cboxLeft01 { BORDER-bottom: #b3b3b3 1px solid;BACKGROUND-COLOR: #f3f3f3;height:30px;width:163px;font-weight:bold;COLOR:5e5e5e;padding-left:20px;} 
.cboxright01{BORDER-bottom: #b3b3b3 1px solid;BACKGROUND-COLOR: #ffffff;height:30px;width:486px;COLOR:5e5e5e;padding-left:20px;} 


.CCbox00 {BACKGROUND-COLOR: #4c4c4c;height:2px;font-weight:bold;COLOR:5e5e5e;text-align:center;} 
.CCbox01 { BORDER-top: #4c4c4c 0px solid;BORDER-bottom: #c0c0c0 1px solid;BORDER-right: #c0c0c0 1px solid;BACKGROUND-COLOR: #f8f8f8;height:35px;font-weight:bold;COLOR:5e5e5e;text-align:center;} 
.CCbox02 { BORDER-top: #4c4c4c 0px solid;BORDER-bottom: #c0c0c0 1px solid;BORDER-right: #c0c0c0 0px solid;BACKGROUND-COLOR: #f8f8f8;height:35px;font-weight:bold;COLOR:5e5e5e;text-align:center;} 

.CCbox03 {BORDER-bottom: #c0c0c0 1px solid;BORDER-right: #c0c0c0 1px solid;BACKGROUND-COLOR: #ffffff;height:25px;COLOR:5e5e5e;text-align:center;font-size: 11px;} 
.CCbox03S {BORDER-bottom: #c0c0c0 1px solid;BORDER-right: #c0c0c0 1px solid;BACKGROUND-COLOR: #ffffff;height:25px;COLOR:5e5e5e;text-align:Left;font-size: 11px;padding:2 0 0 20;} 
.CCbox04 {BORDER-bottom: #c0c0c0 1px solid;BORDER-right: #c0c0c0 0px solid;BACKGROUND-COLOR: #ffffff;height:25px;COLOR:5e5e5e;text-align:center;font-size: 11px;} 

.companybox01 {font-size: 11px; BORDER-top: #d5d5d5 1px solid;BORDER-bottom: #b3b3b3 0px solid;BACKGROUND-COLOR: #ffffff;} 
.companyboxLeft {font-size: 11px; BORDER-bottom: #d5d5d5 1px solid;BACKGROUND-COLOR: #f3f3f3;height:30px;width:163px;font-weight:bold;COLOR:#686868;padding-left:20px;} 
.companyboxRight {font-size: 11px;BORDER-bottom: #d5d5d5 1px solid;BACKGROUND-COLOR: #ffffff;height:30px;width:486px;COLOR:#686868;padding-left:20px;} 
.companyboxLeft01 { font-size: 11px;BORDER-bottom: #d5d5d5 1px solid;BACKGROUND-COLOR: #f3f3f3;height:30px;width:163px;font-weight:bold;COLOR:686868;padding-left:20px;} 
.companyboxRight01{font-size: 11px;BORDER-bottom: #d5d5d5 1px solid;BACKGROUND-COLOR: #ffffff;height:30px;width:486px;COLOR:686868;padding-left:20px;} 

.btn_kwon_dapply { font-size: 12px; font-family: tahoma; letter-spacing:-1px; border-top:solid 2px #eeeeee; border-left:solid 2px #eeeeee; border-right:solid 2px #444444; border-bottom:solid 2px #444444; width:250px }


/* 용운 추가 */

.t_head {background:url(/images/admin/t2Back.gif);font-size: 12px; font-family:굴림; color: #ffffff;text-align:center;line-height:15px;padding-top:3px;}
.k_button { font-family:굴림; font-size: 12px; text-algn:center; letter-spacing: -1px }


BUTTON { font-family:verdana; font-size: 12px; text-align:center; letter-spacing: -1px; font-weight:bold; cursor:pointer;  }

.nfont { letter-spacing:-2px; font-family:'Nanum Gothic','돋움'; font-size:11px }

.ta { text-align: left }
.na { text-align: right }
.ca { text-align: center }
.bt { font-weight:bold;color:#000000;}

.textarea2 { font-family:'돋움', "Arial"; font-size: 12px; background-color: #FFFFFF; border-bottom: #C6CBCE 1px solid; border-left: #C6CBCE 1px solid; border-right: #C6CBCE 1px solid; border-top: #C6CBCE 1px solid; color: #333333; cursor: text; }

.alertmsg { font-family: "굴림"; font-size:9pt; font-weight:bold; color:#FF0000 }

.pagingobx { border:solid 2px #333333 }

/* 최보현 추가 SMS 발송 2012-03-28 */

.phonetext {
	width:210px;
	height:180px;
	border:0;
	font-family:'돋움',tahoma;
	font-size:9pt;
	color:303030;
	overflow:; 
	background-color:#B5D0EC;
	background-repeat:no-repeat;
	line-height:14px;
	padding-left:3px;
	scrollbar-face-color: #AFCEEB;
	scrollbar-shadow-color: #AFCEEB; 
	scrollbar-highlight-color: #FEFEFE; 
	scrollbar-3dlight-color: #7196D0; 
	scrollbar-darkshadow-color: #7196D0; 
	scrollbar-track-color: #B5D0EC; 
	scrollbar-arrow-color: #FFFFFF;
}

.phonemsglen {
	font-family:'돋움',tahoma;
	font-size:8pt;
	overflow:hidden;
	border-style:none;
	border-top-width:0px;
	border-bottom-width:0px;
	background:none;
}

.tab01_left {border-left: #dddddd 1px solid; border-top: #dddddd 1px solid;font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle; padding:5px;}
.tab02_middle {border-left: #dddddd 1px solid; border-top: #dddddd 1px solid;font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle; padding:5px;}
.tab03_right {border-left: #dddddd 1px solid; border-top: #dddddd 1px solid; border-right: #dddddd 1px solid; font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle; padding:5px;}

.grouptab_left {border-left: #dddddd 1px solid; border-top: #dddddd 1px solid;font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle; padding:5px;}
.grouptab_middle {border-left: #dddddd 1px solid; border-top: #dddddd 1px solid;font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle; padding:5px;}
.grouptab_right {border-left: #dddddd 1px solid; border-top: #dddddd 1px solid; border-right: #dddddd 1px solid; font-size: 11px; color: #5e5e5e; height:20px; text-align:center; vertical-align: middle; padding:5px;}



/* 20130805 엄지인추가 개인정보보호 notice popup 	padding:20px 0; */
#notice ol{
	margin:0;
	padding:0;
	list-style-position:inside;
}
#notice{
	width:486px;
	padding:3px;
	background-image:url('http://testpin.wconcept.co.kr/images/popup/background.png');
	background-color:#fff;
	color:#7e7e7e;
	position:absolute;
	top:20%;
	left:35%;
}
#notice p{
	margin:0;
	text-align:center;
}
#notice .noticeInner{
	background-color:#fff;
	padding:37px 0 38px 0;
	position:relative;
}
#notice p.title{
	padding-bottom:29px;
}
#notice p.noticeInfo{
	padding:15px 0 20px 0;
}
#notice .noticeList{
	width:429px;
	margin:0 auto;
	letter-spacing:-0.1em;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	padding:20px 0;
	line-height:1.6;

}
#notice .noticeList span{
	font-weight:bold;
}
#notice a{
	position:absolute;
	top:10px;
	right:10px;
	text-decoration:none;
}
#notice a:hover,
#notice a:link,
#notice a:visited,
#personalInfo a:link,
#personalInfo a:hover,
#personalInfo a:visited,
#passwordChange a:hover,
#passwordChange a:link,
#passwordChange a:visited,
#autoLogout a:link,
#autoLogout a:hover,
#autoLogout a:visited{
	color:transparent;
}
/* 20130805 엄지인추가 개인정보보호 check popup */
#personalInfo{
	width:486px;
	background-image:url('http://testpin.wconcept.co.kr/images/popup/background.png');
	background-color:#fff;
	padding:3px;
	letter-spacing:-0.09em;
	color:#7e7e7e;
	position:absolute;
	top:20%;
	left:35%;
}
#personalInfo .inner{
	background:#fff;
	position:relative;
}
#personalInfo .contents{
	width:429px;
	margin:0 auto;
}
#personalInfo .checkList{
	margin:20px 0 9px 0;
	padding:9px 0;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
}
#personalInfo .checkList input{
	margin:0 0 4px 0;
	padding:0;
}
#personalInfo p{
	margin:0;
	text-align:center;
}
#personalInfo p.title{
	padding:22px 0 15px 0;
}
#personalInfo th.list{
	text-align:left;
	border:0;
}
#personalInfo th{
	padding-bottom:1px;
}
#personalInfo td{
	padding-bottom:1px;
}
#personalInfo td.check{
	text-align:center;
}
#personalInfo th,
#personalInfo td{
	color:#7e7e7e;
	vertical-align:middle;
	border-left:1px solid #e1e1e1;
	letter-spacing:-0.09em;
}
#personalInfo td:first-child{
	border-left:0;
}
#personalInfo .inputName input{
	border:1px solid #7e7e7e;
	height:26px;
	display:block;
	float:left;
	width:153px;
	margin-left:0;
}
#personalInfo .inputName p{
	color:#555454;
	float:right;
	width:270px;
	text-align:left;
}
#personalInfo .inputName div{
	*zoom:1;
}
#personalInfo .inputName div:after{
	clear:both;
	content:".";
	display:block;
	visibility:hidden;
	height:0;
}
#personalInfo .inputName span{
	color:#7e7e7e;
	margin-top:10px;
	display:block;
}
#personalInfo .action{
	width:172px;
	margin:0 auto;
	padding:11px 0 19px 0;
	*zoom:1;
}
#passwordChange .action:after,
#personalInfo .action:after{
	clear:both;
	content:".";
	visibility:hidden;
	display:block;
	height:0;
}
#personalInfo .action a{
	float:left;
	margin-left:10px;
	width:81px;
	height:31px;
}
#personalInfo .action a:first-child{
	margin-left:0;
}
#personalInfo a.close{
	position:absolute;
	width:15px;
	height:15px;
	top:10px;
	right:10px;
}
/* 20130805 엄지인추가 공급사 정보 & 비밀번호변경 popup */
#passwordChange{
	width:791px;
	background-image:url('http://testpin.wconcept.co.kr/images/popup/background.png');
	background-color:#fff;
	padding:3px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-395px;
	margin-top:-310px;
}
#passwordChange .inner{
	background-color:#fff;
}
#passwordChange input{
	border:1px solid #c3c4c4;
	margin:0;
	height:20px;
	width:169px;
}
#passwordChange select{
	margin:0;
}
#passwordChange p{
	margin:0;
	text-align:left;
	width:715px;
	color:#000;
}
#passwordChange p.title{
	text-align:center;
	padding:22px 0 12px 0;
	border-bottom:1px solid #e1e1e1;
}
#passwordChange p.step01{
	padding:35px 0 8px 0;
	border-bottom:2px solid #c3c4c4;
	font-size:12px;
}
#passwordChange p.ment{
	color:#848484;
	padding:15px 0;
	background:url('http://testpin.wconcept.co.kr/images/popup/bullet.png') left center no-repeat;
}
#passwordChange p.ment span{
	margin-left:10px;
}
#passwordChange p.step02{
	padding:30px 0 7px 0;
	font-size:12px;
}
#passwordChange table{
	width:715px;
	border-top:1px solid #c3c4c4;
	font-size:11px;
}
#passwordChange table span{
	margin-left:20px;
}
#passwordChange table.passwordChange input,
#passwordChange table.infoChange input{
	margin:0 8px 0 20px;
}
#passwordChange table.infoChange{
	border-top:2px solid #c3c4c4;
}
#passwordChange table.infoChange tr.phone input{
	margin:0;
	width:51px;
	text-align:center;
}
#passwordChange table.infoChange tr.phone select{
	margin-left:20px;
	width:55px;
}
#passwordChange table.infoChange tr.phone input.front{
	width:41px;
}
#passwordChange table.infoChange tr.email input{
	width:107px;
	margin-right:0;
}
#passwordChange table.infoChange tr.email .mailAddress{
	margin:0;
}
#passwordChange table.infoChange tr.email p.guide{
	width:auto;
	color:#848484;
	margin:8px 0 0 20px;
}
#passwordChange table.infoChange tr.email select{
	width:125px;
	margin-right:8px;
}
#passwordChange th{
	text-align:left;
	background-color:#f6f6f6;
	font-weight:normal;
	color:#333;
}
#passwordChange td{
	color:#848484;
	letter-spacing:-0.09em;
}
#passwordChange td img{
	vertical-align:middle;
}
#passwordChange table th,
#passwordChange table td{
	border-bottom:1px solid #e6e6e6;
	vertical-align:middle;
	padding:7px 0;
}
#passwordChange .cellphoneCheck{
	width:715px;
	height:40px;
	border-bottom:1px solid e1e1e1;
	position:relative;
}
#passwordChange .cellphoneCheck strong{
	position:absolute;
	top:15px;
	left:270px;
	color:#f00;
}
#passwordChange .action{
	padding:20px 0 35px 0;
	width:144px;
	*zoom:1;
}
#passwordChange .action a{
	width:67px;
	height:25px;
	float:left;
	margin-left:10px;
}
#passwordChange .action a:first-child{
	margin-left:0;
}
/* 20130805 엄지인추가 자동로그아웃안내 popup */
#autoLogout{
	width:401px;
	background-image:url('http://testpin.wconcept.co.kr/images/popup/background.png');
	background-color:#fff;
	padding:3px;
	color:#7e7e7e;
	font-weight:bold;
	font-size:12px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-200px;
	margin-top:-104px;
	z-index:9999;
}
#autoLogout .inner{
	background:#fff;
}
#autoLogout p{
	width:346px;
	margin:0 auto;
	padding:57px 0;
	text-align:center;
	border-bottom:1px solid #e1e1e1;
}
#autoLogout a{
	width:81px;
	height:31px;
	display:block;
	margin:0 auto;
	padding:10px 0 17px 0;
}
#lightbox{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0.5;
	z-index:9000;
}

.bundleTypeCD {
    BACKGROUND-COLOR: #b7dece;
}

.ui-jqgrid .ui-jqgrid-labels th.ui-th-column {
    background-color: #FCDEAE;
    background-image: none;
}
